body {
	background-image:url(../images/org_bodyBG_004.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	 background-attachment: fixed;
	padding-top:0px;
	font-family: 'Roboto', sans-serif;
	background-color:#D8E7F0;
}
.content {
	background-color:#fff;
}
.masthead {
	background-image:url(../images/stars.jpg);
	background-repeat:no-repeat;
	background-position:left;
    
}
.pagename {
	margin-left:15px;
}
.pagetitle {
	margin-top: 0;
    padding-top: 90px;
	text-shadow: -2px 0 1px rgba(252, 252, 252, 0.9);
}


